<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [api](./firefish-js.api.md) &gt; [APIClient](./firefish-js.api.apiclient.md) &gt; [fetch](./firefish-js.api.apiclient.fetch.md)

## api.APIClient.fetch property

**Signature:**

```typescript
fetch: FetchLike;
```
